Changes between Version 3 and Version 4 of AccountManagerPlugin/Modules


Ignore:
Timestamp:
Nov 25, 2010 10:29:50 PM (4 years ago)
Author:
hasienda
Comment:

add new section for account guard - just a stub

Legend:

Unmodified
Added
Removed
Modified
  • AccountManagerPlugin/Modules

    v3 v4  
    1515 
    1616There's even some information on how to get not-yet-implemented [wiki:AccountManagerPlugin/AuthStores#LDAP LDAP authentication]. 
     17 
     18---- 
    1719 
    1820== !AccountManagerAdminPage == 
     
    3941=== Compatibility === 
    4042requires Trac >= 0.10 
     43 
     44---- 
    4145 
    4246== !AccountModule == 
     
    8084}}} 
    8185 
     86---- 
     87 
    8288== !LoginModule == 
    8389 '''Package''':: acct_mgr.web_ui 
     
    116122requires Trac >= 0.10 
    117123 To use this module with [trac:TracStandalone tracd] stand-alone server you'll need Trac 0.10 or later version, or an external webserver such as Apache. 
     124 
     125---- 
     126 
     127== !AccountGuard == 
     128 '''Package''':: acct_mgr.guard 
     129upcoming in `trunk` - add administrative account locking to protect against brute-force attacks on user passwords 
    118130 
    119131----